CREATE TABLE hqz_dialog_step (
    ID                   NUMBER(18, 0),
    STATUS               VARCHAR2(80) ,
    SEQUENCE_ID          NUMBER(18, 0),
    DIALOGUE_ID          NUMBER(18, 0)    NOT NULL,
    REQUEST_ID           NUMBER(18, 0),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    ID                   NUMBER(18, 0),
    STATUS               VARCHAR2(80) ,
    SEQUENCE_ID          NUMBER(18, 0),
    DIALOGUE_ID          NUMBER(18, 0)    NOT NULL,
    REQUEST_ID           NUMBER(18, 0),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CONSTRAINT pk_hqz_dialog_step PRIMARY KEY (ID, ID)
);
